import { jsx } from "react/jsx-runtime";
import { CirclesThree as CirclesThree$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const CirclesThree = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "CirclesThree", ...props, children: /* @__PURE__ */ jsx(CirclesThree$1, { weight: variant }) });
  }
);
CirclesThree.displayName = "CirclesThree";
Object.assign(CirclesThree, { isGdsIcon: true });
export {
  CirclesThree
};
